## restlet 2.0.14%2Brepack

=== debian/control ===
Source: restlet
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 default-jdk-doc,
 javahelper,
 libjackson-json-java,
 libjackson-json-java-doc,
 libmaven-javadoc-plugin-java,
 libmaven-install-plugin-java,
 libosgi-core-java,
 libosgi-core-java-doc,
 libsimple-http-java,
 libsimple-http-java-doc,
 libslf4j-java,
 libnetty-java
Standards-Version: 3.9.3
Homepage: http://www.restlet.org

Package: librestlet-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: librestlet-java-doc
Description:  Lightweight RESTful framework for Java
 Restlet is a comprehensive yet lightweight RESTful web framework for
 Java that lets you embrace the architecture style of the Web (REST)
 and benefit from its simplicity and scalability. 
 .
 Restlet has a light core but thanks to its pluggable extension, it
 is also a comprehensive REST framework for Java. It supports all REST
 concepts (Resource, Representation, Connector, Component, etc.) and is
 suitable for both client and server Web applications.

Package: librestlet-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: librestlet-java
Description: Documentation for librestlet-java
 Restlet is a comprehensive yet lightweight RESTful web framework for 
 Java that lets you embrace the architecture style of the Web (REST) 
 and benefit from its simplicity and scalability. 
 .
 This package contains the API documentation of librestlet-java.
