## restlet 2.0.14+repack

=== debian/changelog ===
restlet (2.0.14+repack-0ubuntu1) quantal; urgency=low

  * Repack upstream orig.tar.gz without stripping important 
    configuration files from META-INF folders.
  * Add Class-Path entries to jar file manifests using javahelper.

 -- James Page <james.page@ubuntu.com>  Wed, 18 Jul 2012 09:42:51 +0100

restlet (2.0.14-0ubuntu1) quantal; urgency=low

  * Initial release.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Jun 2012 16:25:45 +0100
