=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_BUILD_TARGET := install
DEB_MAVEN_DOC_TARGET := javadoc:jar javadoc:aggregate

get-orig-source:
	./debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
